Application: gvSIG desktop - gvSIG bugs #4978

Ayuda geoprocesos crime estan en espafol con interfaz en inglés

02/05/2019 01:30 PM - Alvaro Anguix

Status: Closed
Priority: Normal
Assignee: Oscar Martinez
Category: Geoprocess

Target version:

% Done: 0%
Spent time: 0.00 hour

Severity: Minor Add-on version:

gvSIG version: 250 Add-on build:

gvSIG build: 2910 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:

Has patch: Hito:

Add-on name: Unknown

Description

Los geoprocesos relacionados con crime nuevos: reloj aoristico, ring map...tienen la ayuda en espanol con interfaz en inglés

History

#1 - 02/05/2019 01:30 PM - Alvaro Anguix
- gvSIG build set to 2910

#2 - 02/12/2019 11:45 AM - Oscar Martinez
- Status changed from New to Fixed

#3 - 02/18/2019 04:58 PM - Alvaro Anguix
- Status changed from Fixed to Closed
